﻿.containermaster_blue {
    width: 100%;
    background: #F7F7F7 0% 0% no-repeat padding-box;
    height: 1002px;
    /*background-color: #dfe5f2;
	border-right: #7994cb 1px solid;
	border-top: #7994cb 1px solid;
	border-left: #7994cb 1px solid;
	border-bottom: #7994cb 1px solid;
	-moz-border-radius-bottomleft: 15px;
	-moz-border-radius-bottomright: 15px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;*/
}
.divGQBBClass {
    left: 1270px;
    height: 126px;
    border: 0.5px solid #707070;
    opacity: 1;
    width: 91%;
    margin-right: 4%;
    margin-top: -13%;
}
.divBItoPage {
    padding-top: 1px;
    left: 0px;
    height: 1002px;
    background-repeat: no-repeat;
    /*background-image: url(Images/O6JTUC02.png);*/
}

.ntestNStyle1 {
    margin-right: 71px;
    padding-top: 51px;
}

.ntestNStyle2 {
    margin-right: 24.16px;
    padding-top: 29.5px;
}


.ntestNStyle3 {
    text-align: center !important;
    padding-top: 65px;
}


.containermaster_blueDef {
    /*width: 100%;
	background-color: #dfe5f2;
	border-right: #7994cb 1px solid;
	border-top: #7994cb 1px solid;
	border-left: #7994cb 1px solid;
	border-bottom: #7994cb 1px solid;
	-moz-border-radius-bottomleft: 15px;
	-moz-border-radius-bottomright: 15px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;*/
    top: 78px;
    left: 0px;
    width: 100%;
    height: 1002px;
    background: #F7F7F7 0% 0% no-repeat padding-box;
    opacity: 1;
    /*background-image: url('Images/O6JTUC0 (2).png');*/
    /*background-image: url('Images/O6JTUC0@2x.png');*/
    background-repeat: no-repeat;
}

.divstyleEnter1 {
    margin-top: 122px;
    margin-right: 739px;
    width: 442px;
    height: 298px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 40px #00000029;
    opacity: 1;
}

.divstyleEnter2 {
    margin-top: 124px;
    margin-right: 594px;
    width: 732px;
    height: 513px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 40px #00000029;
    opacity: 1;
}

.divstyleEnter3 {
    margin-top: 35px;
    margin-right: 591.18px;
    width: 736px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 40px #00000029;
    opacity: 1;
}

.divstyleEnter4 {
    margin-right: 375px;
    margin-top: 35px;
    width: 1171px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 40px #00000029;
    opacity: 1;
}

.divstyleEnter5 {
    margin-right: 375px;
    margin-top: 35px;
    width: 1120px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 40px #00000029;
    opacity: 1;
}

.messageStyle1 {
    /*margin-top: 722px;
     z-index: 10000000000000000000; 
    position: absolute;
   
    display: flex;*/
    position: absolute;
    /* display: flex; */
    margin-top: 760px;
    overflow: hidden;
    text-align: right;
    text-decoration: underline;
    font: Bold 16px/24px Assistant;
    letter-spacing: 0;
    color: #006E7C;
    width: 1120px;
    height: 87px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 40px #00000029;
}

.captionTextStyle1 {
    /*margin-top: 42px;*/
    margin-right: 71px;
    width: 366px;
    /*height: 34px;*/
    text-align: right;
    font: Bold 18px/27px Assistant;
    letter-spacing: 0;
    color: #102C2F;
    opacity: 1;
}

.divstyleNext {
    background-image: url('Images/newdesigne/15861.png');
}

.newDivStyle1 {
    margin-top: 35px;
    margin-right: 592px;
    width: 736px;
    height: 383px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 40px #00000029;
    opacity: 1;
}

.newDivStyle2 {
    top: 227px;
    margin-right: 375px;
    width: 736px;
    /* height: 410px; */
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 40px #00000029;
    opacity: 1;
    height: 440px;
}

/*.graph_and_endbtn_containerStyle1 {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 40px #00000029;
}*/
.divNextStyle1 {
    margin-top: 114px;
    /* width: 1170px; */
    margin-right: 375px;
}

.divNextStyle4 {
    margin-top: 602px !important;
    /* z-index: 10000000000000000000; */
    position: absolute;
    margin-right: 375px;
}

.divNextStyle2 {
    margin-top: 550px;
    /*margin-top: 21px;*/
    margin-right: 592px;
}

.divNextStyle3 {
    margin-top: 305px;
    margin-right: 375px;
}

.divGQStyle1 {
    margin-right: 20%;
}

.divGQStyle2 {
    margin-right: 83.16px;
}

.divGQStyle3 {
    margin-right: 179.16px;
}

.divbuttonsPNStyle1 {
    margin-right: 655.82px;
    /*margin-top: 27.57px;*/
    width: 64%;
    margin-top: -43px;
}

.msgNoaTStyle1 {
    overflow: hidden;
    text-align: right;
    text-decoration: underline;
    font: Bold 16px/24px Assistant;
    letter-spacing: 0;
    color: #006E7C;
    width: 1170px;
    height: 87px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 40px #00000029;
    /*margin-right: 375px;*/
    display: inline-block;
    margin-top: 10%;
}

.msgNoaTStyle2 {
    overflow: hidden;
    text-align: right;
    text-decoration: underline;
    font: Bold 16px/24px Assistant;
    letter-spacing: 0;
    color: #006E7C;
    width: 736px;
    height: 87px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 40px #00000029;
    /*margin-right: 592px;*/
    display: inline-block;
    margin-top: 3%;
}

.divbuttonsPNStyle2 {
    width: 64%;
    margin-top: 117px;
    /* left: 1276px; */
    width: 736px;
    /* height: 41px; */
    /* text-align: right; */
    text-decoration: underline;
    font: 16px/24px Assistant;
    letter-spacing: 0;
    color: #102C2F;
    opacity: 1;
}
/*.ImageButton1Style1 {
    margin-top: 224px;
    margin-right: -486px;
}*/
.ImageButton1Style2 {
    margin-top: 522px;
    margin-right: -486px;
}

.testDiv {
    height: 400px;
}

.containerrow1_blue {
    background-image: url(images/gradient_LtBlue.jpg);
    height: 25px
}

.teatebautC { /*width:90%;*/
    /*border-color:blue;*/
    /*border-style:solid;*/
}

.Head {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 18px;
    font-weight: normal;
    color: #0000ff;
    text-align: right;
}

.RHead {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 18px;
    font-weight: normal;
    color: red;
    text-align: right;
}

.skingradient {
    background-image: url(images/gradient_DkBlue.jpg);
    height: 30px;
}

.logo {
    background-image: url(images/logoBack.jpg);
}

.divHeight {
    height: 40px;
}

.headerDiv {
    height: 55px;
    font-size: 32px;
    font-family: Arial;
    font-weight: bold;
    color: red
}

.qN {
    cursor: pointer; /*width:120px; height:32px; background-color:Transparent; background-image:url(Images/general/quN.png) ; border:none*/
    top: 718px;
    left: 603px;
    width: 237px;
    height: 41px;
    text-align: left;
    text-decoration: underline;
    font: 16px/24px Assistant;
    letter-spacing: 0;
    color: #102C2F;
    opacity: 1;
    background: none;
    border: none;
}

.qP {
    cursor: pointer;
    top: 718px;
    left: 1079px;
    width: 237px;
    height: 41px;
    text-align: right;
    text-decoration: underline;
    font: 16px/24px Assistant;
    letter-spacing: 0;
    color: #102C2F;
    opacity: 1;
    background: none;
    border: none;
    /*width:120px; height:32px; background-color:Transparent; background-image:url(Images/general/quP.png) ; border:none*/
}

.calendarCSS {
    background-color: white;
    border-color: #ff9a00;
    border-style: solid;
    border-width: 3px;
    direction: ltr;
}

.ajax__calendar_header {
    background-color: #ff9a00;
    color: Black;
    font-style: normal;
    direction: ltr;
}

.QADiv {
    width: 56%;
    float: right; /*background-image:url('Images/general/noaTestBG.png');*/
    height: 42px;
}

.colorText {
    color: #507CD1;
}

.middleTitle {
    color: #507CD1;
    font-size: 14px;
    font-weight: bold
}

.lineSeparation {
    background-color: #507CD1;
    height: 3px
}

.hideFrom {
    display: inline
}

.hrStyle {
    background-color: #507CD1;
    font-weight: bold;
    color: White;
}

.tblBG {
    background-color: #C0FFFF;
}

.AlternatingRow {
    background-color: #EFF3FB;
}

.bgView {
    width: 98%;
    height: 400px;
    background-color: #EFF3FB
}

.divGr {
    width: 100%;
    height: 300px
}

.viewSp {
    text-align: center;
    width: 60%;
    float: right;
}

#customScrollBox {
    position: relative;
    height: 200px;
    overflow: hidden
}

    #customScrollBox .container {
        position: relative;
        width: 96%;
        top: 0;
        float: left;
    }

#dragger_container {
    position: relative;
    width: 0px;
    height: 180px;
    float: left;
    margin: 10px 0 0 10px;
    border-left: 3px solid #006E7C
}

#dragger {
    position: absolute;
    left: -10px;
    width: 19px;
    height: 41px;
    background: url(images/newdesigne/custom_scrollbar_bg.png) no-repeat center center;
}

.teatebautTextStyle1 {
    margin-top: -20px;
    text-align: right;
    font: 18px/27px Assistant;
    letter-spacing: 0;
    color: #102C2F;
    opacity: 1;
    margin-right: 71px;
    width: 597px;
}

.teatebautTextStyle2 {
    font: 18px/27px Assistant;
    text-align: center;
}

/* .footerStyleAll {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 1rem; */
/* background-color: #efefef;
    text-align: center;
} */
#graph_and_endbtn_container {
    margin-right: 1133.57px;
    width: 411px;
    opacity: 1;
}

.btnEndTest1 {
    width: 1170px;
    cursor: pointer;
    height: 40px;
    background: #006E7C 0% 0% no-repeat padding-box;
    opacity: 1;
    text-align: center;
    font: Bold 20px/29px Assistant;
    letter-spacing: 0;
    color: #FFFFFF;
    border: none;
}

.btnEndTest2 {
    cursor: pointer;
    /*width: 376px;*/
    width: 736px;
    height: 40px;
    background: #006E7C 0% 0% no-repeat padding-box;
    opacity: 1;
    text-align: center;
    font: Bold 20px/29px Assistant;
    letter-spacing: 0;
    color: #FFFFFF;
    border: none;
}

.cupNumQTimeMR {
    margin-right: 50%
}

@media (max-width:1700px) {
    .divstyleEnter1 {
        margin-right: 35%;
    }

    .divstyleEnter2 {
        margin-right: 23%;
    }

    .divstyleEnter3 {
        margin-right: 23%;
    }

    .newDivStyle1 {
        margin-right: 48.5%;
    }

    .divbuttonsPNStyle1 {
        margin-right: 475px;
    }

    .divNextStyle2 {
        margin-right: 388px;
    }

    .msgNoaTStyle2 {
        /*margin-right: 48.5%;*/
    }

    .divstyleEnter4 {
        margin-right: 80px;
    }

    .newDivStyle2 {
        margin-right: 80px;
    }

    #graph_and_endbtn_container {
        margin-right: 838.57px;
    }

    .divNextStyle1 {
        margin-right: 80px;
    }

    .msgNoaTStyle1 {
        /*margin-right: 80px;*/
    }

    .divNextStyle3 {
        margin-right: 75px;
    }
}


@media (max-width: 1200px) {
    .cupNumQTimeMR {
        margin-right: 75%
    }

    .messageStyle1 {
        width: 93.5%;
    }

    .divstyleEnter5 {
        margin-right: 28px;
        width: 95%;
    }

    .divNextStyle4 {
        margin-right: 28px;
    }

    .divstyleEnter1 {
        margin-right: 28%;
    }

    .divstyleEnter2 {
        margin-right: 14%;
    }

    .divstyleEnter3 {
        margin-right: 120px;
    }

    .newDivStyle1 {
        margin-right: 120px;
    }

    .divbuttonsPNStyle1 {
        margin-right: 144px;
        width: 118%;
    }

    .divNextStyle2 {
        margin-right: 120px;
    }

    .msgNoaTStyle2 {
        /*margin-right: 120px;*/
    }

    .newDivStyle2 {
        margin-right: 0;
        width: 600px;
    }

    #graph_and_endbtn_container {
        margin-right: 606px;
        width: 393px;
        opacity: 1;
    }

    .divbuttonsPNStyle2 {
        width: 589px;
        /*margin-top: 117px;*/
    }

    .imgGrap {
        width: 370px
    }

    .divstyleEnter4 {
        width: 1000px;
        margin-right: 0;
    }

    .divNextStyle1 {
        margin-right: 5px;
    }

    .btnEndTest1 {
        cursor: pointer;
        width: 1000px;
        height: 40px;
        background: #006E7C 0% 0% no-repeat padding-box;
        opacity: 1;
        text-align: center;
        font: Bold 20px/29px Assistant;
        letter-spacing: 0;
        color: #FFFFFF;
        border: none;
    }

    .msgNoaTStyle1 {
        overflow: hidden;
        text-align: right;
        text-decoration: underline;
        font: Bold 16px/24px Assistant;
        letter-spacing: 0;
        color: #006E7C;
        width: 1000px;
        height: 87px;
        background: #FFFFFF 0% 0% no-repeat padding-box;
        box-shadow: 0px 3px 40px #00000029;
        margin-right: 0;
        display: inline-block;
    }

    .divNextStyle3 {
        margin-top: 312px;
        margin-right: 0;
    }
}

@media (max-width: 1200px) {
    .divstyleEnter1 {
        margin-right: 10%;
        width: 80%;
    }
}


@media (max-width: 991px) {
    .captionTextStyle1 {
        margin-right: 4%;
    }

    .teatebautTextStyle1 {
        margin-right: 4%;
        width: auto;
    }

    .divstyleEnter2 {
        margin-right: 10%;
        width: 80%;
    }

    .divstyleEnter3 {
        margin-right: 2%;
        width: 96%;
    }

    .newDivStyle1 {
        margin-right: 4%;
        width: 330px;
    }

    .divbuttonsPNStyle1 {
        margin-right: 5px;
    }

    .msgNoaTStyle2 {
        width: 330px;
        /*margin-right: 4%;*/
    }

    .divNextStyle2 {
        margin-right: 2%;
    }

    .btnEndTest2 {
        width: 330px;
    }

    #dragger_container {
        margin: 0;
    }

    .divGQStyle3 {
        margin-right: 23%;
    }

    #graph_and_endbtn_container {
        padding-top: 69px;
        height: 20%;
        margin-right: 2%;
        width: 329px;
    }

    #divGraph1 {
        margin-right: 2% !important;
        height: auto;
        margin-top: 116%;
    }

    .divstyleEnter4 {
        width: 96%;
        margin-right: 2%;
    }

    .newDivStyle2 {
        margin-right: 4%;
        width: 330px;
    }

    .qN {
        margin-right: -5%;
    }

    .divbuttonsPNStyle2 {
        width: 64%;
    }

    .containermaster_blueDef {
        height: auto
    }

    .divBItoPage {
        height: 1562px;
    }

    .imgGrap {
        width: 100%
    }

    #pronouncement {
        width: 100% !important
    }

    .divNextStyle1 {
        margin-right: 2%;
    }

    .btnEndTest1 {
        width: 329px;
    }

    .msgNoaTStyle1 {
        margin-top:150%;
        /*margin-right: 4%;*/
        width: 329px;
    }
}
